package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisFromFirsttria;

public interface IBisFromFirsttriaService {
    BisFromFirsttria selectBisFromFirsttriaByGuid(String guid);
    List<BisFromFirsttria> selectBisFromFirsttriaList(BisFromFirsttria entity);
    int insertBisFromFirsttria(BisFromFirsttria entity);
    int updateBisFromFirsttria(BisFromFirsttria entity);
    int deleteBisFromFirsttriaByGuid(String guid);
    int deleteBisFromFirsttriaByGuids(String[] guids);
}
